.w25{
	width:25%;
	float:left;
}
.w33{
	width:25%;
	float:left;
}

.w66{
	float:left;
	width:50%;
}

.w50{
	float:left;
	width:50%;
}

.mobilemenu{
	display:none;
}

.showinmobile{
	display:none;
}
	
#menumobile{
	display:none;
}

	#content{
		padding-top:80px;
	}	

#about{
	padding-top:110px;
	height:500px;
	width:100%;
	text-align:center;
	font-size:30px;
}

#desktopcontact{
	font-size:24px;
	padding-left:10px;
	padding-right:10px;
}

#mapcontact{
	height:500px;	
}

.textareapadding{
	margin-top:40px;
}

.sliderimg{
	top:80px;
	overflow:hidden;
}


.backbtn{
	left:48px;
}

#divdescription{
	position:fixed;
	top:500px;
}

.attributes{
	float:right;text-align:right;width:25%;margin-top:20px;
}

.paddingdesc{
	padding-left:50px;
}

@media (max-width: 1500px) {
	
	.w25{
		width:25%;
		float:left;
	}
	.w33{
		width:33%;
		float:left;
	}
	
	.w66{
		float:left;
		width:66%;
	}
	
	.w50{
		float:left;
		width:50%;
	}
}

@media (max-width: 1102px) {
	
	.w25{
		width:50%;
	}
	.w66{
		width:100%;
	}
	
	.w33{
		width:50%;
	}
}

@media (max-width: 700px) {
	.showinmobile{
		display:inline-block;
	}
	.hideinmobile{
		display: none !important;
	}
	
	#desktopcontact{
		font-size:18px;
	}
	
	.w25{
		width:50%;
	}
	.w33{
		width:100%;
	}
	.w50{
		width:100%;
	}
	
	#mainmenu{
		display:none;
	}	
	
	#menumobile{
		display: block;
	}
	
	#menu{
		display:none;
	}
	
	#content{
		padding-top:50px;
	}
	
	#openbtn{
		display:none;
	}
	
	#about{
		padding-top:110px;
		height:150px;
		width:100%;
		text-align:center;
		font-size:30px;
	}

	#mapcontact{
		height:300px;
	}
	
	.inputclass{
		width:100%;
		margin:0px;
	}
	
	.textareapadding{
		margin-top:0px;
	}
	
	textarea{
		padding-left:0px;
		padding-right:0px;
		text-indent: 15px;
	}

	.sliderimg{
		top:50px;
		overflow:scroll;
	}
	
	.backbtn{
		left:-10px;
	}
	
	#divdescription{
		position:relative;
		top:300px;
	}
	
	.attributes{
		float:none;
		text-align:left;
		width:100;
		margin-top:20px;
	}
	
	.paddingdesc{
		padding-left:10px;
	}
	
}